glade-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Some standard methods used by glade to build widgets.
- Constructor
  2.12.0.0
  Default constructor
- Method
  2.12.0.0
  System.Void `` `` `` a a a This is the standard child building function. It simply calls on each child to add them to the parent, and process any packing properties using the generic container packing properties interfaces.
- Method
  2.12.0.0
  Gtk.Widget `` `` `` a a a This is the standard widget building function. a It processes all the widget properties using the standard object properties interfaces. This function will be sufficient for most widget types, thus reducing the amount of work needed to wrap a library.